|    |    |    | Today: 22-Sep-2017 |

WordPress Image Slider 1.1.41 / 1.1.89 Arbitrary File Deletion

December 27, 2016 | Posted in ExploitAlert

WordPress Image Slider plugin versions 1.1.41 and 1.1.89 suffer from an arbitrary file deletion vulnerability.


Source: WordPress Image Slider 1.1.41 / 1.1.89 Arbitrary File Deletion

Taged in: Arbitrary, deletion, image, slider, wordpress